{
	"201000322_0": "\"Not a scratch on either of us! Just like always, eh?\"",
	"201000322_1": "\"......\"",
	"201000322_2": "\"Tsubasa?\"",
	"201000322_3": "\"Huh? Oh, sorry, I—\"",
	"201000322_4": "\"Come on, I'm all sweaty after all that fighting. Let's go take a bath!\"",
	"201000322_5": "\"Ahhh... There's nothing like a nice hot bath.\"",
	"201000322_6": "\"Yeah...\"",
	"201000322_7": "\"Seriously, what's got you so tense, Tsubasa?\"",
	"201000322_8": "\"......\"",
	"201000322_9": "\"K<speed=0.5>-</speed>Kanade, what are you—?!\"",
	"201000322_10": "\"Are you still worried?\"",
	"201000322_11": "\"...No, not any more. I can't stop shaking, though.\"",
	"201000322_12": "\"It's okay, Tsubasa. You're not alone. You've got me. There's nothing to worry about, okay?\"",
	"201000322_13": "\"Kanade...\"",
	"201000322_14": "\"I said it before, right? It's you and me. You and I, as Zwei Wing, can fly wherever we like.\"",
	"201000322_15": "\"You're right... Thank you, Kanade.\"",
	"201000322_16": "\"I swear, you're being so clingy today, Tsubasa.\"",
	"201000322_17": "\"Don't worry, I'm not going anywhere. We'll stay like this until you stop shaking, okay?\"",
	"201000322_18": "\"Okay...\"",
	"201000322_19": "(It's just like Kanade said. Everything will be fine.)",
	"201000322_20": "(I'm sure the concert tomorrow is going to go great.)",
	"201000322_21": "(Nothing will ever separate me and Kanade.)"
}